<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ProductReview extends Model
{
    protected $fillable = [
        'product_id',
        'name',
        'email',
        'comment',
        'rating'
    ];

    public function product()
    {
        return $this->belongsTo(Product::class);
    }
}
